RequireJS 2.3.4

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.3.4
dotnet add package RequireJS --version 2.3.4
paket add RequireJS --version 2.3.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.5 43,299 8/20/2017
2.3.4 (current) 11,903 7/21/2017
2.3.3 50,451 2/19/2017
2.3.2 61,588 9/17/2016
2.3.1 2,494 9/5/2016
2.3.0 728 9/4/2016
2.2.0 83,766 3/17/2016
2.1.22 60,099 11/21/2015
2.1.21 614 11/18/2015
2.1.20 60,864 7/27/2015
2.1.19 5,908 7/12/2015
2.1.18 29,949 5/29/2015
2.1.17 46,898 3/31/2015
2.1.16 17,140 2/10/2015
2.1.15 79,542 9/8/2014
2.1.14 42,359 6/2/2014
2.1.13 2,057 5/27/2014
2.1.12 548 5/27/2014
2.1.11 85,165 2/17/2014
2.1.10 14,538 1/9/2014
2.1.9 44,706 10/14/2013
2.1.8 44,282 7/9/2013
2.1.7 388 7/8/2013
2.1.6 18,223 5/11/2013
2.1.5 14,051 3/4/2013
2.1.4 7,707 1/24/2013
2.1.3 464 1/22/2013
2.1.2 14,488 11/21/2012
2.1.1 4,782 10/30/2012
2.0.4.1 7,400 8/8/2012
2.0.4 779 8/1/2012
1.0.6 7,271 2/17/2012
1.0.1 574 11/4/2011
1.0.0 497 10/19/2011
0.27.1 402 10/16/2011